
/* small common things */

a {color: #088; text-decoration:underline; cursor:pointer; white-space:nowrap; }
a.link {color: #00f; text-decoration:underline; }
ul.info { list-style-type: circle; }
li.info { list-style: circle; }

.ptr { cursor:pointer; }
.bold { font-weight: bold; }
.red { color: red; }
.vertical-text { transform: rotate(90deg); transform-origin: left top 0; }

td > input[type=checkbox] { vertical-align: middle; }
td > input[type=radio] { vertical-align: middle; }

.info-circle { margin: 0 2px 0 2px; padding: 0 6px 0 6px; border-radius: 10px; background-color: #22f; color: white; font-weight: bold; cursor: pointer; }
.more-circle { margin: 0 2px 0 2px; padding: 0 5px 0 5px; border-radius: 10px; background-color: #dd0; color: green; font-weight: bold; cursor: pointer; }
.info-box { background-color: #ffe; border: 1px solid black; position: absolute; padding: 4px; border-radius: 6px; z-index: 60; }

.tbl { border-collapse: collapse; }
.tbl td { border: 1px solid grey; padding: 2px 4px; }
.tbl td:nth-child(n+3) { x-text-align: right; }

div p, div h2 , div h3 { margin: 0.4em; } /* don't know why need this */
#compo-article h3 { margin-top: 0.8em; text-align: center; }
#compo-article em { color: brown; }
#compo-article { font-family: Merriweather, Georgia, serif; font-size: 14pt; }
#compo-article h2 { font-size: 18pt; }
a.smarticle-link { text-shadow: grey; margin: 2px; }

.cc-header { background: #eee; padding: 3px; }
.cc-body { background: white; height: 200px; overflow-y: scroll; }
.cc-outer { border: 1px solid black; }
.cc-body textarea { vertical-align: top; }

/* big things, columns */

body { font-family: Arial, Helvetica, sans-serif; font-size: 15px; }
canvas { user-select: none; }

div.minmax { text-align: right; position: relative; right:5px; }
div.minmaxmap { text-align: right; position: relative; right:125px; z-index:77; }

div.column { height: 100%; }
div.column-scroll { overflow: scroll; padding: 7px; }
div.column-fill { overflow: hidden; }

/* census stuff */

table.cmap { border-collapse:separate; border-spacing:1px; }
table.cmap td { padding: 0px 2px; }

.cnav-feat, .place-feat { display: block; border: 1px solid black; border-radius:4px; padding: 5pt; background-color:white; position:absolute; z-index:30; font-size: 10pt; }

.cnav-nav { height: 250px; overflow-y: scroll; }
.cnav-nav hr { margin: 2px; }

div.colour-scale-marker { width: 5px; height: 15px; border: solid grey 2px; border-radius: 6px; top: 15px; background-color: white; position: absolute; }

.cadv-main { border: solid black 1px; }
.cadv-main div { margin: 3px; }
.cadv-main span { margin: 3px; padding: 2px; }

td.csel-grid { min-width: 22px; text-align: center; border: 1px solid black; }

/* various non-census */

table.form td { padding: 0px 3px; border: 1px solid grey; }
table.siteedit td { padding: 0px 3px; border: 1px solid grey; }
div.sitedesc p { margin: 6px 0; }
div.coltop { border-bottom: 1px black; }

#compo-sites > div { padding: 3px; }
#compo-sites p { padding: 5px 0; }
#compo-sites input[type=text] { width: 150px; }
#compo-sites input.search { width: 120px; }

.chs-list { padding: 2px; }
.chs-list td { padding: 2px; border: solid 1px lightgrey; }

.wp-only { display: none; }

.msg-inner { padding: 2px; border-radius: 4px; display: inline; }
.msg-outer { margin: 2px; padding: 2px; }
.msg-inner.mu { background: #def; }
.msg-inner.ma { background: #cfc;  }
.msg-outer.mu { text-align: right;  }
.msg-input { border: 2px solid grey; border-radius: 4px; width: 90%; margin-left: 4%; min-height: 1.4em; }
.msg-date { font-size: 75%; text-align: center; }

/* page view */

div.label { display: block; border: 1px solid black; border-radius:4px; padding: 1px; background-color:white; position:absolute; z-index:30; cursor:pointer; }
div.label.insel { background-color:green; }

.line { position: absolute; z-index:10; }
.line-l { border-left: solid 1.5px black; border-bottom: solid 1.5px black; }
.line-g { border-left: solid 1.5px black; border-top: solid 1.5px black; }
.line-rl { border-right: solid 1.5px black; border-bottom: solid 1.5px black; }
.line-rg { border-right: solid 1.5px black; border-top: solid 1.5px black; }
.line.insel { border-color:lightgreen; }
#things > img { position: absolute; z-index: 20; cursor:pointer; }
img.site-icon { position: absolute; z-index: 20; cursor:pointer; }
img.insel { border-style:dotted; }

div.page { page-break-before:always; position:relative; }
div.page:first-child  { page-break-before:avoid; }

/* monitor */

body.monitor > div { border: solid grey 5px; padding: 4px;  }
body.monitor > div:nth-child(2) { overflow-y: scroll; }
body.monitor .action-e { background: #f88; }
body.monitor .action-mu { background: lightgreen; }
body.monitor .action-ma { background: palegreen; color: darkgreen; text-align: right; }
body.monitor .action-pe { background: #ff4; }
body.monitor .action-pl { background: #ff4; }
body.monitor .action-cl { background: lightblue; }
body.monitor .action-ss { background: lightgrey; }
body.monitor .sp1 { padding: 0 5px; margin: 5px; }

